// Place all the styles related to the Home controller here.
// They will automatically be included in application.css.
// You can use Sass (SCSS) here: https://sass-lang.com/

.banner {
  color: #fff;
  font-family: "Helvetica", sans-serif;
  background-color: #fa0e6a;
}

.nav_link {
  font-family: "Helvetica", sans-serif;
}
.nav_link:hover {
  color: #fff;
  background-color: #782586;
}